{
  "paths": [
    {
      "_path": "lib/R/library/ps/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0a840fa0407c1c8080ee1b278a1942f05b4409f2a06d3d560e1f489b6cdbdca1",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/R/library/ps/INDEX",
      "path_type": "hardlink",
      "sha256": "64a61811aeb634d4d11ed25d16ed864dba77eb34590d1f9abf86f8066b0b3b8a",
      "size_in_bytes": 2246
    },
    {
      "_path": "lib/R/library/ps/LICENSE",
      "path_type": "hardlink",
      "sha256": "fa1c4f28b2466c3571cbcc9ad7abc7a32774e739ecc634a3ae4f76299dfcac29",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/R/library/ps/MD5",
      "path_type": "hardlink",
      "sha256": "c209b27eac82ec1f3ec9cb40d30f8d4d0a165c0ee1e59400ccd5efb5f85c08cf",
      "size_in_bytes": 3314
    },
    {
      "_path": "lib/R/library/ps/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "36433a928efe98ab0c663cda9f6a0775e85c07936bc7a078c7d293568e5245c9",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/R/library/ps/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/ps/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9fe9536711969fefd8cd65e221398c508749fa25dc26b12ab8cac912647e511e",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/ps/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1468017a67f7d4487de2ad52bdc57504bb11971f4a912eea6dfd170e43bcab03",
      "size_in_bytes": 618
    },
    {
      "_path": "lib/R/library/ps/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0c1a11744fae98ca7310f20a89c51524f3ee00eb07c180e610758958f403f8b9",
      "size_in_bytes": 628
    },
    {
      "_path": "lib/R/library/ps/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "330e2497086897de1a75c6589ea285d134500de45db79115a2ce0dbc04ed5c39",
      "size_in_bytes": 1110
    },
    {
      "_path": "lib/R/library/ps/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "062e75ee488256ae2a4d0f9da0f4b109dfa83239638dd4df144adabb4d38bf97",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/R/library/ps/NEWS.md",
      "path_type": "hardlink",
      "sha256": "c4009e0c00f251a1616ca646697a0821fa4878ffd036d60de7843d20cebb5f40",
      "size_in_bytes": 1552
    },
    {
      "_path": "lib/R/library/ps/R/ps",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/ps/R/ps.rdb",
      "path_type": "hardlink",
      "sha256": "8b202334b6a4aed947703ddaf087a216b43603536ee7793916de7b5fa54fccce",
      "size_in_bytes": 67954
    },
    {
      "_path": "lib/R/library/ps/R/ps.rdx",
      "path_type": "hardlink",
      "sha256": "6d0f57b4a9bb1a4b4b25176e0311f7d82dc30bebce40c102b545d44adca1c248",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/ps/WORDLIST",
      "path_type": "hardlink",
      "sha256": "e08343722e18618263cf32fd027a8fd6661ad869813a64e755d74d0fc682de8e",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/R/library/ps/bin/x64/interrupt.exe",
      "path_type": "hardlink",
      "sha256": "0c1f1eaf749a30a4c08bba1adc06187763e0520edc8f0f440d59c6b3b27a2f2c",
      "size_in_bytes": 131690
    },
    {
      "_path": "lib/R/library/ps/bin/x64/px.exe",
      "path_type": "hardlink",
      "sha256": "2e3ea216c5a44ea0ea2b7401d04e5a3333bee711c28f7c284c72d964948043d6",
      "size_in_bytes": 139781
    },
    {
      "_path": "lib/R/library/ps/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6a2dfcaa4bbab42690940518c79ea24d75cae63fd4fbae79a795d47acea956ee",
      "size_in_bytes": 1103
    },
    {
      "_path": "lib/R/library/ps/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "eb86c87fb6ae80ae6ce090cc86bff0c378ecd07fe11076170b33aff2c16d0d63",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/ps/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "51610b54731768868c55b3e457299ecb0976054e4834d3e403e867b9a670370b",
      "size_in_bytes": 389
    },
    {
      "_path": "lib/R/library/ps/help/ps.rdb",
      "path_type": "hardlink",
      "sha256": "ece34063f5f002fcb41791a23d44535c57249bd11b43c80467ac6ddafee58f70",
      "size_in_bytes": 99272
    },
    {
      "_path": "lib/R/library/ps/help/ps.rdx",
      "path_type": "hardlink",
      "sha256": "2a46a3cfe1fe7f9984e2c3f8fd0a2b9f56066245d26bb5d9560ab21d1c19d208",
      "size_in_bytes": 907
    },
    {
      "_path": "lib/R/library/ps/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2c248a38e24849037918cb797483d9c677c0bd296352e85864e7361e31f3646e",
      "size_in_bytes": 6721
    },
    {
      "_path": "lib/R/library/ps/html/CleanupReporter.html",
      "path_type": "hardlink",
      "sha256": "5442d27c70686e4045651bdb8acc26b7386d4a30a8fb86a6744b8a829541a714",
      "size_in_bytes": 4677
    },
    {
      "_path": "lib/R/library/ps/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ps/html/ps.html",
      "path_type": "hardlink",
      "sha256": "05bf8dfdc1d3c96ac6455833c63d7aed6f9e4b167f01fa7011fb06fc9d4c8632",
      "size_in_bytes": 2146
    },
    {
      "_path": "lib/R/library/ps/html/ps_boot_time.html",
      "path_type": "hardlink",
      "sha256": "6216ffc81245a45e3af766290767b228c6e7f619cc1178b4b3030af42c2af1a1",
      "size_in_bytes": 843
    },
    {
      "_path": "lib/R/library/ps/html/ps_children.html",
      "path_type": "hardlink",
      "sha256": "9559bf67c0047093cfb1b2a31fba51bdcc52020d4d956581264bc8690ff43120",
      "size_in_bytes": 3147
    },
    {
      "_path": "lib/R/library/ps/html/ps_cmdline.html",
      "path_type": "hardlink",
      "sha256": "ebc20bcab10d5297255670a494616eb20fe8ce5e6127daf62b3e13fe03970f4d",
      "size_in_bytes": 2949
    },
    {
      "_path": "lib/R/library/ps/html/ps_connections.html",
      "path_type": "hardlink",
      "sha256": "17ed8288dfe3ec94a947d3039f6711ecba64ec03b132668101e10a50a54a874f",
      "size_in_bytes": 3908
    },
    {
      "_path": "lib/R/library/ps/html/ps_cpu_count.html",
      "path_type": "hardlink",
      "sha256": "224267d4d6439ab6a8b9ff6b9adea61cd6f60872aca6b27d5e50ffc1fbdf6704",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/R/library/ps/html/ps_cpu_times.html",
      "path_type": "hardlink",
      "sha256": "37d0ee32a017ff7acb168abed98b376fb08aa3877f5461f97217d6b57246aea7",
      "size_in_bytes": 3490
    },
    {
      "_path": "lib/R/library/ps/html/ps_create_time.html",
      "path_type": "hardlink",
      "sha256": "afbe60836b43b368fea5f266f71759aec4deb7e0bf74c7abe8b099051340e565",
      "size_in_bytes": 2974
    },
    {
      "_path": "lib/R/library/ps/html/ps_cwd.html",
      "path_type": "hardlink",
      "sha256": "88fb5ad80f2ac144ecec4ef8c813463b81c57ad313a32958ba56b06243631a14",
      "size_in_bytes": 2744
    },
    {
      "_path": "lib/R/library/ps/html/ps_environ.html",
      "path_type": "hardlink",
      "sha256": "bcb277579d34be44587619665ea2447a4dcfb721e963035a91b6a47d09b62b5f",
      "size_in_bytes": 3421
    },
    {
      "_path": "lib/R/library/ps/html/ps_exe.html",
      "path_type": "hardlink",
      "sha256": "59f3f658097fc6048fb6a0e61951e22ef549dfc4666a649c2fd4b90ddee5bb8c",
      "size_in_bytes": 2895
    },
    {
      "_path": "lib/R/library/ps/html/ps_handle.html",
      "path_type": "hardlink",
      "sha256": "70914966c2809209b32bdea0f286b6c1205707d84233d6b363a4794be31426ec",
      "size_in_bytes": 3281
    },
    {
      "_path": "lib/R/library/ps/html/ps_interrupt.html",
      "path_type": "hardlink",
      "sha256": "b15f510bd070e2a4ea9a67904489fe92ac89ea087450ffc596951b22c2fd77f6",
      "size_in_bytes": 2774
    },
    {
      "_path": "lib/R/library/ps/html/ps_is_running.html",
      "path_type": "hardlink",
      "sha256": "3555b030d5a8177d964d5f21bed9e3c8585f1c3a6fd45be9c9c8bf1594209ce7",
      "size_in_bytes": 2823
    },
    {
      "_path": "lib/R/library/ps/html/ps_kill.html",
      "path_type": "hardlink",
      "sha256": "4e7d136c359afd36069e47edd996c307d8a47acaa9a0d0cf1187eb7611d88ebb",
      "size_in_bytes": 2795
    },
    {
      "_path": "lib/R/library/ps/html/ps_kill_tree.html",
      "path_type": "hardlink",
      "sha256": "72142e2b5e5248b7754687022d89d8e93626b5a23379e9135ffbe7fb15fe86dd",
      "size_in_bytes": 4387
    },
    {
      "_path": "lib/R/library/ps/html/ps_memory_info.html",
      "path_type": "hardlink",
      "sha256": "4b34dab10ee2b488f28f8c90ca3faa84bcc56bee34596bffd9e91267cc182ad4",
      "size_in_bytes": 4613
    },
    {
      "_path": "lib/R/library/ps/html/ps_name.html",
      "path_type": "hardlink",
      "sha256": "30bcb2f5cee1443f1f670df2385e0562dea0ab8e40875f1bdf97b0e030401398",
      "size_in_bytes": 2850
    },
    {
      "_path": "lib/R/library/ps/html/ps_num_fds.html",
      "path_type": "hardlink",
      "sha256": "19b3d9ef39c18accafffa941809408f8c42325e42cb46b47eedd4ff25a9088f7",
      "size_in_bytes": 2993
    },
    {
      "_path": "lib/R/library/ps/html/ps_num_threads.html",
      "path_type": "hardlink",
      "sha256": "b667eaf79114bf08c3942842be5356856ab3071f39677fdb9aa30c911c0732be",
      "size_in_bytes": 2686
    },
    {
      "_path": "lib/R/library/ps/html/ps_open_files.html",
      "path_type": "hardlink",
      "sha256": "7e5a08f56e7740da340692bba23996a37bf8c2000998854d73b15d40d7c0aecf",
      "size_in_bytes": 3236
    },
    {
      "_path": "lib/R/library/ps/html/ps_os_type.html",
      "path_type": "hardlink",
      "sha256": "bbff711e8bd4a6b6342d11e99af86108ae04b5fb559615c57214f439ea8eddd8",
      "size_in_bytes": 1115
    },
    {
      "_path": "lib/R/library/ps/html/ps_pid.html",
      "path_type": "hardlink",
      "sha256": "78b5fe508a886b9e0c86dd54de0e39a796fc17385db6ff300c5cdbe36c6c358c",
      "size_in_bytes": 2700
    },
    {
      "_path": "lib/R/library/ps/html/ps_pids.html",
      "path_type": "hardlink",
      "sha256": "e1f383f0cdda19a5746ec5b9d7c1d0528ebde3a74c6a5469aed50225b915d1e3",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/R/library/ps/html/ps_ppid.html",
      "path_type": "hardlink",
      "sha256": "9f3a7573fdabb4b5cc32fea187fdebc11f640136d61fa15e603c70049ea89e1a",
      "size_in_bytes": 3272
    },
    {
      "_path": "lib/R/library/ps/html/ps_resume.html",
      "path_type": "hardlink",
      "sha256": "8c5349e77b1037e937f4dbd1c606ce03affea83b2e12b02c6ec155060e79a30d",
      "size_in_bytes": 2866
    },
    {
      "_path": "lib/R/library/ps/html/ps_send_signal.html",
      "path_type": "hardlink",
      "sha256": "572ea81db63ea7a18b71e588ef73d6b7b9eaba90bc8eb619ccb928114552b376",
      "size_in_bytes": 3178
    },
    {
      "_path": "lib/R/library/ps/html/ps_status.html",
      "path_type": "hardlink",
      "sha256": "7bf8b81ee92872e273ce8686e8a2861e20bcdc706756554866e8e5ef2e5ad2af",
      "size_in_bytes": 3678
    },
    {
      "_path": "lib/R/library/ps/html/ps_suspend.html",
      "path_type": "hardlink",
      "sha256": "23f70164dd022999f0d139d96590227516de3203dbf6d019fe1ea1de534543f5",
      "size_in_bytes": 2865
    },
    {
      "_path": "lib/R/library/ps/html/ps_terminal.html",
      "path_type": "hardlink",
      "sha256": "31d65aa81c2e4895e1cfda8d20cc57f7912870410dbfb0bc4c447063854627a6",
      "size_in_bytes": 2891
    },
    {
      "_path": "lib/R/library/ps/html/ps_terminate.html",
      "path_type": "hardlink",
      "sha256": "87c49c565f93686c4b001b6e9207199fcb1cf8579767a74be2b4783e56aea927",
      "size_in_bytes": 2862
    },
    {
      "_path": "lib/R/library/ps/html/ps_uids.html",
      "path_type": "hardlink",
      "sha256": "d6085953d1dc5e423f9a0e5553cbe1bf5553c53bdaea3bea42bf9e6e23bd4a5e",
      "size_in_bytes": 3203
    },
    {
      "_path": "lib/R/library/ps/html/ps_username.html",
      "path_type": "hardlink",
      "sha256": "3bbdf9415c3d2eefc62171182bf1d50aabd302c78e6e9f9c1a3943847bbc477e",
      "size_in_bytes": 2897
    },
    {
      "_path": "lib/R/library/ps/html/ps_users.html",
      "path_type": "hardlink",
      "sha256": "a18bc82d5264e55e3a762aad458695c1ae12060a5dd54e15140f4b0189dd21fc",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/R/library/ps/html/signals.html",
      "path_type": "hardlink",
      "sha256": "e058fb7a8b9bbba79484774c06a0632bdad8976096e8ce41ea62906185de7a17",
      "size_in_bytes": 891
    },
    {
      "_path": "lib/R/library/ps/internals.md",
      "path_type": "hardlink",
      "sha256": "c824da60d08bbaf2c077c578c377988a6878d7027d9bb735089ece0fee29a1ba",
      "size_in_bytes": 1230
    },
    {
      "_path": "lib/R/library/ps/libs/x64/ps.dll",
      "path_type": "hardlink",
      "sha256": "42f69df0c19b13db5b11fbdd5e84713a2a7d056d9b85ee51881deb5ca4d68735",
      "size_in_bytes": 58368
    },
    {
      "_path": "lib/R/library/ps/tools/winver.R",
      "path_type": "hardlink",
      "sha256": "f0227ce727ef4b3df85b29659fccf6be0ab111139f6bcac82844e479bac27b21",
      "size_in_bytes": 847
    }
  ],
  "paths_version": 1
}